%define module_version 1.1.0
%define module_name PubNub-PubSub
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(Mojo/JSON.pm) perl(Mojo/URL.pm) perl(Mojo/UserAgent.pm) perl(Mojo/Util.pm) perl(Mojolicious.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.0
Release: alt1
Summary: Perl library for rapid publishing of messages on PubNub.com
Group: Development/Perl
License: apache
URL: https://github.com/binary-com/perl-pubnub-pubsub

Source0: http://cpan.org.ua/authors/id/B/BI/BINARY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md examples
%perl_vendor_privlib/P*

%changelog
* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

